@charset "UTF-8";
/* CSS Document */


.supplier {
    color: #222222;
    float: left;
    padding: 10px;
    font-family: verdana, helvetica, arial;
    font-size: 12px;
    line-height: 1.2;
    margin: 0 14px 14px 0;
    background-color: #fff0f5;
    width: 300px;
    height: 156px;
    border: 2px solid #ffc0cb;
}

.catalogue { 
	background-color: #FFFFFF;
    border: 1px solid #ABB6B8;
    font-family: arial,helvetica,sans-serif;
    color: #444444;
    float: left;
    font-size: 14px;
    height: 260px;
    line-height: 1.3;
    margin: 0 8px 16px 0;
    padding: 6px;
    width: 320px;
}

.title {
color: #222222;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    padding-left: 0;
    line-height:1.4;
    }
    
a.view:link, a.view:visited {
     
    color: #d71e00;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    margin-top: 10px;
    line-height: 1.4
}

a.view:hover, a.illo:active, a.illo:focus {
    color: #000000;
}

img.cata {
margin-bottom: 6px;
}

    




